# =============== #
# Unity generated #
# =============== #
FGJ17/[Tt]emp
FGJ17/[Oo]bj
FGJ17/[Bb]uild
FGJ17/[Ll]ibrary
FGJ17/FGJ17.Editor.Plugins.csproj
FGJ17/FGJ17.Plugins.csproj
FGJ17/FGJ17.csproj
sysinfo.txt
*.stackdump
 
# ============================================= #
# Visual Studio / MonoDevelop / Rider generated #
# ============================================= #
[Ee]xported[Oo]bj/
.vs/
*.userprefs
*.csproj
*.pidb
*.suo
*.sln*
*.user
*.unityproj
*.booproj
.idea*/
 
# ============ #
# OS generated #
# ============ #
.DS_Store*
._*
.Spotlight-V100
.Trashes
ehthumbs.db
[Tt]humbs.db
[Dd]esktop.ini

*.csproj
*.unityproj
*.sln
*.suo
*.tmp
*.user
*.userprefs
*.pidb
*.booproj
*.svd
*.pdb
*.unitypackage
*.pidb.meta
